[Desktop Entry]
Name=QET (Xephyr)
Comment=QElectroTech in nested X server for Wayland compatibility
Exec=/home/tpouplier/ExoKortex/4-Automata/dotfiles/scripts/qet-xephyr.sh
Icon=qelectrotech
Type=Application
Categories=Graphics;Engineering;
Terminal=false
